@import url(http://fonts.googleapis.com/css?family=Raleway);
@charset "utf-8";
/* CSS Document */

img {
	max-width: 100%;
}
body {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
}
.header-section {
	background: url(../images/nav-bg.png) repeat;
	padding: 15px 0;
}
.about-section {
	background: url(../images/back-about-bg.png)
}
.contact-sec {
	padding: 60px 0;
	background: #161616;
}
.footer-sec {
	padding: 20px;
	background: #404040;
}
.caption-static {
	text-align: center
}
.strip-sectiion {
	background: none repeat scroll 0 0 hsl(77, 89%, 37%);
	margin: 20px auto;
	padding: 1px 0;
	width: 33%;
}
.strip {
	float: left;
	width: 18%;
}
.cont-sec > h2 {
	margin: 0;
	padding: 10px;
}
.contact-cont {
	border-bottom: 2px solid hsl(0, 0%, 87%);
	border-top: 2px solid hsl(0, 0%, 87%);
}
.strip-sectiion h2 {
	color: #fff;
}
.service-sec {
	border-top: 2px solid hsl(0, 0%, 87%);
}
.contactInfo p i {
	font-size: 1.5em;
	left: 0;
	position: absolute;
	top: 0.65em;
}
a, .price span, h5, h1 span, #subscribe input[type="submit"], ul.list-default li::before, .contactInfo p i, .extra i {
	color: #F15A5F;
}
.nav.navbar-nav.navbar-right li a {
	background: url("../images/home-bg.png") no-repeat scroll center top hsla(0, 0%, 0%, 0);
	padding-top: 31px;
}
.nav.navbar-nav.navbar-right li:nth-child(2n) a {
	background:url("../images/product.png") no-repeat scroll center top hsla(0, 0%, 0%, 0);
}
.nav.navbar-nav.navbar-right li:nth-child(3n) a {
	background:url("../images/about-bg.png") no-repeat scroll center top hsla(0, 0%, 0%, 0);
}
.nav.navbar-nav.navbar-right li:nth-child(4n) a {
	background: url("../images/contact-bg.png")no-repeat scroll center top hsla(0, 0%, 0%, 0);
}
.nav.navbar-nav.navbar-right li:nth-child(5n) a {
	background: url("../images/login-bg.png")no-repeat scroll center top hsla(0, 0%, 0%, 0);
}



.nav.navbar-nav.navbar-right li a:hover {
	background: url("../images/home-hover-bg.png") no-repeat scroll center top hsla(0, 0%, 0%, 0);
	padding-top: 31px;
}
.nav.navbar-nav.navbar-right li:nth-child(2n) a:hover {
	background: url("../images/product-hove-bg.png") no-repeat scroll center top hsla(0, 0%, 0%, 0);
}
.nav.navbar-nav.navbar-right li:nth-child(3n) a:hover {
	background: url("../images/about-hover-bg.png") no-repeat scroll center top hsla(0, 0%, 0%, 0);
}
.nav.navbar-nav.navbar-right li:nth-child(4n) a:hover{
	background: url("../images/contacthover-bg.png")no-repeat scroll center top hsla(0, 0%, 0%, 0);
}
.nav.navbar-nav.navbar-right li:nth-child(5n) a:hover {
	background: url("../images/login-hover-bg.png")no-repeat scroll center top hsla(0, 0%, 0%, 0);
}
textarea {
	min-height: 8em;
}
.contactForm input[type="text"], .contactForm input[type="email"], .contactForm input[type="tel"], .contactForm input[type="number"], .contactForm input[type="datetime"], .contactForm .form-control {
	border: medium none;
	box-shadow: 0 0 0 5px hsla(0, 0%, 0%, 0.1);
	height: 3.85em;
	margin-bottom: 1.5em;
	position: relative;
}
.contact {
	background-color: #ababab;
	border: 1px solid hsla(0, 0%, 100%, 0.9);
	box-shadow: 0 0 3em 0.5em hsla(0, 0%, 0%, 0.2);
	padding: 0;
	color: #fff;
}
.contactInfo {
	border-right: 1px solid hsla(0, 0%, 100%, 0.9);
	float: left;
	min-height: 36.5em;
	position: relative;
	width: 33%;
}
.contactForm {
	float: left;
	padding: 1.85em 2.35em;
	width: 67%;
}
.contactInfo h1 {
	bottom: auto;
	color: hsl(0, 0%, 100%);
	left: auto;
	margin-top: -1.15em;
	min-height: 2.5em;
	min-width: 4.65em;
	padding: 0.5em;
	position: absolute;
	right: 0.35em;
	top: 43%;
}
.contactInfo .upper {
	bottom: auto;
	left: 1.5em;
	position: absolute;
	right: 1.5em;
	top: 1em;
}
.contactInfo .lower {
	bottom: 1em;
	left: 1.5em;
	position: absolute;
	right: 1.5em;
	top: auto;
}

.strip-sectiion {
  background: none repeat scroll 0 0 hsl(77, 89%, 37%);
  margin: 20px 0;
  padding: 1px 0;
  width: 32%;
}
.contact-cont {
  border-bottom: 2px solid hsl(0, 0%, 87%);
  border-top: 2px solid hsl(0, 0%, 87%);
  margin-top: 0px;
}
#slides h3, .btn-primary, .BGprime, h3 span, #productList h2 span, .option li:hover, .btn-primary, .panel-default > .panel-heading h4 a::before, .btn-dark:hover, .contactInfo h1, a.top, .otherProducts li:hover .price, .extra > div:hover i {
	background-color: #f15a5f;
}
h1 {
	font-size: 5.85em;
	font-weight: 800;
	line-height: 0.85em;
	margin: 0;
}
.contactInfo p {
	border-top: 1px solid hsla(0, 0%, 0%, 0.1);
	margin: 0;
	padding: 0.85em 0 0.85em 2.65em;
	position: relative;
}
.btn-lg, .btn-group-lg > .btn {
	background: hsl(77, 49%, 46%);
	border-radius: 0;
	color: hsl(0, 0%, 100%);
	font-size: 20px;
	line-height: 1.33333;
	padding: 13px 28px;
}
.container.text-center > p {
  color:#fff;
}
.email-sec a{ color:#fff;}
.about-cont{ margin-top:20px;}
.service-cont {
  margin-top: 20px;
}

.thumbnail {
  display: block;
  line-height: 1.42857;
  /* min-height: 330px;*/
  padding: 4px;
}
 @media(max-width:1024px) {
.strip-sectiion {
  width: 100%;
}
 }
 @media(max-width:768px) {
	 .strip-sectiion {

  width: 100%;
}
.contactInfo h1 {
	margin: 0 0 0.15em;
	min-height: 1em;
}
.contactInfo .lower, .contactInfo .upper, .contactInfo h1 {
	left: auto;
	position: relative;
	right: auto;
	top: auto;
}
.contactInfo h1 {
	margin: 0 0 0.15em;
	min-height: 1em;
}
.contactInfo .lower, .contactInfo .upper, .contactInfo h1 {
	left: auto;
	position: relative;
	right: auto;
	top: auto;
}
.contactInfo, .contactForm {
	float: none;
	min-height: 1em;
	width: 100%;
}
.contactInfo, .contactForm {
	float: none;
	min-height: 1em;
	width: 100%;
}
h1 {
	font-size: 3.85em;
}


.contact-cont {
  border-bottom: 2px solid hsl(0, 0%, 87%);
  border-top: 2px solid hsl(0, 0%, 87%);
  margin-top: 0px;
}
.contactInfo p i {
  font-size: 1.5em;
  left: 11px;
  position: absolute;
  top: 0.65em;
}
.strip-sectiion {
  
  width: 100%;
}

.demo-2 .sl-slider blockquote {

  padding: 59px 44px !important;

}

.demo-2 .sl-slider h2, .demo-2 .sl-slider blockquote {

  right: 28px !important;
  top: 22%;
  width: 100% !important;

}
}
/*.col-sm-10.noosa-cont > p {
  font-size: 19px;
} */


  @media(max-width:650px) {
 .strip {
  float: left;
  width: 11%;
}
.strip-sectiion {
  width: 100%;
}
  }
 @media(max-width:480px) {
	.nav.navbar-nav.navbar-right li a {
	background: 0;
	padding-top: 31px;
}
.nav.navbar-nav.navbar-right li:nth-child(2n) a {
	background:0;
}
.nav.navbar-nav.navbar-right li:nth-child(3n) a {
	background:0;
}
.nav.navbar-nav.navbar-right li:nth-child(4n) a {
	background:0;
}
.nav.navbar-nav.navbar-right li:nth-child(5n) a {
	background: 0;
} 
.nav.navbar-nav.navbar-right li a:hover {
	background:0;
	padding-top: 31px;
}
.nav.navbar-nav.navbar-right li:nth-child(2n) a:hover {
	background:0;
}
.nav.navbar-nav.navbar-right li:nth-child(3n) a:hover {
	background:0;
}
.nav.navbar-nav.navbar-right li:nth-child(4n) a:hover{
	background:0;
}
.nav.navbar-nav.navbar-right li:nth-child(5n) a:hover {
	background: 0;
}




.strip {
  float: left;
  width: 20%;
}
.cont-sec a {

  font-size: 24px;

 }
 
 .strip > img {
  height: 100%;
  width: 100%;
}
 @media(max-width:1024px) {
	 .strip-sectiion {

  width: 100%;
}
 }

 @media(max-width:767px) {
	 .strip-sectiion {

  width: 100%;
}
.contactInfo h1 {
	margin: 0 0 0.15em;
	min-height: 1em;
}
.contactInfo .lower, .contactInfo .upper, .contactInfo h1 {
	left: auto;
	position: relative;
	right: auto;
	top: auto;
}
.contactInfo h1 {
	margin: 0 0 0.15em;
	min-height: 1em;
}
.contactInfo .lower, .contactInfo .upper, .contactInfo h1 {
	left: auto;
	position: relative;
	right: auto;
	top: auto;
}
.contactInfo, .contactForm {
	float: none;
	min-height: 1em;
	width: 100%;
}
.contactInfo, .contactForm {
	float: none;
	min-height: 1em;
	width: 100%;
}
h1 {
	font-size: 3.85em;
}

.contactInfo p i {
  font-size: 1.5em;
  left: 11px;
  position: absolute;
  top: 0.65em;
}
.strip-sectiion {
  
  width: 100%;
}

.demo-2 .sl-slider blockquote {

  padding: 59px 44px !important;

}

.demo-2 .sl-slider h2, .demo-2 .sl-slider blockquote {

  right: 28px !important;
  top: 22%;
  width: 100% !important;

}
}
/*.col-sm-10.noosa-cont > p {
  font-size: 19px;
} */



  @media(max-width:650px) {
 .strip {
  float: left;
  width: 11%;
}
.strip-sectiion {
  width: 100%;
}
  }
 @media(max-width:480px) {
	.nav.navbar-nav.navbar-right li a {
	background: 0;
	padding-top: 31px;
}
.nav.navbar-nav.navbar-right li:nth-child(2n) a {
	background:0;
}
.nav.navbar-nav.navbar-right li:nth-child(3n) a {
	background:0;
}
.nav.navbar-nav.navbar-right li:nth-child(4n) a {
	background:0;
}
.nav.navbar-nav.navbar-right li:nth-child(5n) a {
	background: 0;
} 
.nav.navbar-nav.navbar-right li a:hover {
	background:0;
	padding-top: 31px;
}
.nav.navbar-nav.navbar-right li:nth-child(2n) a:hover {
	background:0;
}
.nav.navbar-nav.navbar-right li:nth-child(3n) a:hover {
	background:0;
}
.nav.navbar-nav.navbar-right li:nth-child(4n) a:hover{
	background:0;
}
.nav.navbar-nav.navbar-right li:nth-child(5n) a:hover {
	background: 0;
}




.strip {
  float: left;
  width: 20%;
}
.cont-sec a {

  font-size: 24px;

 }
 
 .strip > img {
  height: 100%;
  width: 100%;
}
.strip-sectiion {
  width: 100%;
}